<Note>
	<SECTION NAME="BMPNote">
		<BMP NAME="back" PID="6309"/>
		<BMP NAME="exitSel" PID="6310"/>
		<BMP NAME="exitunsel" PID="6311"/>
		<BMP NAME="TitleUpSel" PID="6335"/>
		<BMP NAME="TitleUpunsel" PID="6336"/>
		<BMP NAME="TitleSel" PID="6339"/>
		<BMP NAME="Titleunsel" PID="6340"/>
		<BMP NAME="TitleDownSel" PID="6337"/>
		<BMP NAME="TitleDownunsel" PID="6338"/>
		<BMP NAME="NewSel" PID="6323"/>
		<BMP NAME="Newunsel" PID="6324"/>
		<BMP NAME="SaveSel" PID="6325"/>
		<BMP NAME="Saveunsel" PID="6326"/>
		<BMP NAME="DelSel" PID="6327"/>
		<BMP NAME="Delunsel" PID="6328"/>
		<BMP NAME="PageUpSel" PID="6329"/>
		<BMP NAME="PageUpunsel" PID="6330"/>
		<BMP NAME="PageUpDis" PID="6331"/>
		<BMP NAME="PageDownSel" PID="6332"/>
		<BMP NAME="PageDownunsel" PID="6333"/>
		<BMP NAME="PageDownDis" PID="6334"/>
		<BMP NAME="Text" PID="6347"/>
	</SECTION>
	<SECTION NAME="BMPInput">
		<BMP NAME="back" PID="6322"/>
		<BMP NAME="leftsel" PID="6316"/>
		<BMP NAME="leftunsel" PID="6317"/>
		<BMP NAME="character" PID="6315"/>
		<BMP NAME="rightsel" PID="6318"/>
		<BMP NAME="rightunsel" PID="6319"/>
		<BMP NAME="lettersel" PID="6312"/>
		<BMP NAME="letterunsel" PID="6313"/>
		<BMP NAME="clearsel" PID="6343"/>
		<BMP NAME="clearunsel" PID="6344"/>
		<BMP NAME="entersel" PID="6345"/>
		<BMP NAME="enterunsel" PID="6346"/>
		<BMP NAME="movesel" PID="6320"/>
		<BMP NAME="moveunsel" PID="6321"/>
		<BMP NAME="spacesel" PID="6341"/>
		<BMP NAME="spaceunsel" PID="6342"/>
		<BMP NAME="result" PID="6314"/>
	</SECTION>
</Note>
